#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dbus-hslogger
version:              0.1.0.1
visibility:           public
id:                   dbus-hslogger-0.1.0.1-I0KMGIiEu9FItiHZzXF50U
key:                  dbus-hslogger-0.1.0.1-I0KMGIiEu9FItiHZzXF50U
license:              BSD-3-Clause
copyright:            Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/dbus-hslogger#readme
synopsis:             Expose a dbus server to control hslogger
description:
    Please see the README on Github at <https://github.com/IvanMalison/dbus-hslogger#readme>

category:             System
abi:                  d6e80afe2410e5d7ea6b98b45603f328
exposed:              True
exposed-modules:      System.Log.DBus.Client System.Log.DBus.Server
hidden-modules:       Paths_dbus_hslogger
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dbus-hslogger-0.1.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dbus-hslogger-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dbus-hslogger-0.1.0.1
hs-libraries:         HSdbus-hslogger-0.1.0.1-I0KMGIiEu9FItiHZzXF50U
depends:
    base-4.14.1.0 dbus-1.2.17-3eft14DBN086duKi5pQkld
    hslogger-1.3.1.0-LJk8NnI8slALNPrf3AqAqW

haddock-interfaces:
    /usr/share/doc/haskell-dbus-hslogger/html/dbus-hslogger.haddock

haddock-html:         /usr/share/doc/haskell-dbus-hslogger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

